Lavalite package that provides bus_list management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/bus_list`.

    "litecms/bus_list": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BusList\Providers\BusListServiceProvider::class,

And also add it to alias

    'BusList'  => Litecms\BusList\Facades\BusList::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusListTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BusList\Providers\BusListServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BusList\Providers\BusListServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BusList\Providers\BusListServiceProvider" --tag="view"


## Usage


