<?php

namespace Litecms\BusList\Repositories\Eloquent;

use Litecms\BusList\Interfaces\BusListsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BusListsRepository extends BaseRepository implements BusListsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.bus_list.bus_lists.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.bus_list.bus_lists.model.model');
    }
}
